@charset "UTF-8";

/* index */
/* index - bts image */
.bts { padding-top:15px; padding-bottom:15px}
.valuedeals {position:relative; width:367px; height:367px; overflow:hidden; background:url("http://www.nswcomms.com.au/img/index/valuedeals.jpg") no-repeat 0px 0px; margin-top:20px; margin-left:250px; margin-bottom:20px}
/* index link */
a.ilink:link {color: #000000; border-bottom: black 1px dotted; text-decoration: none; }
a.ilink:visited {color: #000000; border-bottom: black 1px dotted; text-decoration: none; }
a.ilink:active {color: #000000; border-bottom: black 1px dotted; text-decoration: none; }
a.ilink:hover {color: #000000; border-bottom: black 1px solid; text-decoration: none; }
/* index  */
.htsww { 
    font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14pt;
	text-align:center;
	color: #369; 
	font-weight: bold;
	font-style:italic;
	padding-bottom:10px; }
/* index  */
.hcountry {font-size: 9pt; color: #000000; font-weight: bold; text-align:center; vertical-align:top; padding-top:10px }
/* index - phone number */
.phonenum { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14pt; color:#369; font-weight: bold; text-align:center; padding-bottom:10px }
/* index - online quote menu bg */
.oqmbg { background-image: url("http://www.nswcomms.com.au/img/index/oqm/bg.gif"); }
/* index - online quote link */
a.olq:link { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size:10pt; font-weight: normal; text-decoration: none; }
a.olq:visited { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size:10pt; font-weight: normal; text-decoration: none; }
a.olq:active { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size:10pt; font-weight: normal; text-decoration: none; }
a.olq:hover { font-family: Arial, Helvetica, sans-serif; color: #003399; font-size:10pt; font-weight: normal; text-decoration: none; }
/* index - monthly special */
a.monthly:link { 
font-family: Arial, Helvetica, sans-serif; font-size : 14pt; color: #CC0000; font-weight: bold; text-decoration: none; border-bottom: none; }
a.monthly:visited { 
font-family: Arial, Helvetica, sans-serif; font-size : 14pt; color: #CC0000; font-weight: bold; text-decoration: none; border-bottom: none; }
a.monthly:active { 
font-family: Arial, Helvetica, sans-serif; font-size : 14pt; color: #CC0000; font-weight: bold; text-decoration: none; border-bottom: none; }
a.monthly:hover { 
font-family: Arial, Helvetica, sans-serif; font-size : 14pt; color: #009933; font-weight: bold; text-decoration: none; border-bottom: #006699 1px solid; }
/* index - voip telephone systems */
a.vts:link { font-family: Arial, Helvetica, sans-serif; font-size : 9pt; color: #000000; font-weight: bold; text-decoration: none; }
a.vts:visited { font-family: Arial, Helvetica, sans-serif; font-size : 9pt; color: #000000; font-weight: bold; text-decoration: none; }
a.vts:active { font-family: Arial, Helvetica, sans-serif; font-size : 9pt; color: #000000; font-weight: bold; text-decoration: none; }
a.vts:hover { font-family: Arial, Helvetica, sans-serif; font-size : 9pt; color: #CC0000; font-weight: bold; border-bottom: #009933 1px solid; text-decoration: none;
}
/* index - link voip telephone systems, telephone systems, data cabling */
a.hlink:link { font-family: Arial, Helvetica, sans-serif; font-size : 14pt; color: #000000; font-weight: bold; text-decoration: none; }
a.hlink:visited { font-family: Arial, Helvetica, sans-serif; font-size : 14pt; color: #000000; font-weight: bold; text-decoration: none; }
a.hlink:active { font-family: Arial, Helvetica, sans-serif; font-size : 14pt; color: #000000; font-weight: bold; text-decoration: none; }
a.hlink:hover { font-family: Arial, Helvetica, sans-serif; font-size : 14pt; color: #009933; font-weight: bold; border-bottom: #006699 1px solid; text-decoration: none;
}
/* index - transfer calls anim gif */
a.transfercalls img { border-collapse:collapse; border: solid 1px #0099CC; }
a.transfercalls:link img { border-collapse:collapse; border: solid 1px #0099CC; }
a.transfercalls:visited img { border-collapse:collapse; border: solid 1px #0099CC; }
a.transfercalls:active img { border-collapse:collapse; border: solid 1px #0099CC; }
a.transfercalls:hover img { border-collapse:collapse; border: solid 1px #009933; }
